<ul>
  <li>
    <h1>FAIR Principles</h1>
    <p>Centella follows FAIR principles and is eligible for funding for data upload for researchers under a SNSF grant. </p>
    <h2>Findable</h2>
    <p>Datasets are assigned unique and persistent identifiers (DOI), are described with rich metadata, and are indexed in a searchable catalogue.</p>
    <h2>Accessible</h2>
    <p>Datasets and metadata are retrievable by their identifiers using an open communications protocol, and allow for an authentication when needed. Metadata
       remain accessible, even when the data is no longer available.</p>
    <h2>Interoperable</h2>
    <p>Datasets and metadata are provided in a formal, accessible, shared and broadly applicable language, use open vocabularies that follow FAIR principles,
       and include qualified references to other metadata.</p>
    <h2>Reusable</h2>
    <p>Datasets and metadata are richly described with minimum relevant attributes and optional custom metadata validated against their respective scheme, are
       released with a clear and accessible data usage license, and are associated with detailed authorship.</p>
  </li>
  <li>
    <h1>Data preservation good practices</h1>
    <p>If your dataset contains .zip files, please use the "structured upload" feature!
       Any .zip file uploaded this way will be automatically decompressed while preserving its folder structure.
       This also allows the system to automatically document the contents of such files in the archive's metadata, making it available for preview by end
       users.</p>
    <p>If your dataset contains any other kind of compressed files, please decompress them before uploading their contents to Centella.</p>
    <p>In case you are required to upload a compressed file, <b>please include a README file alongside it.</b></p>
  </li>
</ul>
